@charset "utf-8";
/* CSS Document */

/*
サブメニュー
*/

#kanko-annai-navi-ins #k-navi03{
	background-color:#E86C2D;
	background-image:url(../image/kutsuna-midokoro/kanko-navi-li-active.png);
}

#kanko-annai-navi-ins #k-navi03 a{
	color:#FFF;
}

/*
みかん1行
*/

.orange-line{
	clear:both;
	width:692px;
	margin:0 auto;
	overflow:hidden;
}

/*
みかん左
*/

.left-orange{
	width:220px;
	float:left;
	display:inline;
}

.left-orange dd{
	margin:5px 0px 20px 15px;
	color:#333;
}

/*
みかん中
*/

.center-orange{
	width:220px;
	float:left;
	margin-left:16px;
	display:inline;
}

.center-orange dd{
	margin:5px 0px 20px 15px;
	color:#333;
}


/*
みかん右
*/

.right-orange{
	width:220px;
	float:right;
	display:inline;
}

.right-orange dd{
	margin:5px 0px 20px 15px;
	color:#333;
}

/*
ミカンの天国
*/

.orange-heven{
	clear:both;
	width:676px;
	margin:0 auto 30px auto;
}

#right-column .orange-heven h3{
	background-image:url(../image/kutsuna-midokoro/slb.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	line-height:32px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	padding-left:20px;
}

.orange-heven-ue{
	width:660px;
	height:188px;
	margin:0 auto;
	background-image:url(../image/tokusan/bg01.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	position:relative;
}

.orange-heven-ue p{
	display:block;
	position:absolute;
	width:400px;
	left: 260px;
	top: 29px;
}

.orange-heven-shita{
	width:660px;
	height:151px;
	margin:0 auto;
	background-image:url(../image/tokusan/bg02.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	position:relative;
}

.orange-heven-shita p{
	display:block;
	position:absolute;
	width:400px;
	left: 2px;
	top: 36px;
}

/*
果実出荷カレンダー
*/

.graph{
	width:684px;
	margin:0 auto 40px auto;
}


/**/
.buy{
	float:right;
	font-weight:normal;
	font-size:80%;
}

.buy a{
	color:#03C;
	text-decoration:none;
}

.buy a:hover{
	text-decoration:underline;
}

/*
見出し用コンテナ
*/

#right-column .lb-c{
	clear:both;
	width:676px;
	margin:0px auto 20px auto;
	overflow:hidden;
}

#right-column .lb-c h3{
	background-image:url(../image/kutsuna-midokoro/slb.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	line-height:32px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	padding-left:20px;
}

#s-lb{
	font-size:80%;
	font-weight:normal;
}

/*
通年営業
*/

.inn-con{
	width:660px;
	margin:0 auto;
	overflow:hidden;
}

.inn-con .table2{
	width:660px;
}

.inn-con .table2 table{
	width:100%;
}

.inn-con .table2 table th{
	background-image:url(../image/syukuhaku/li01.png);
	background-repeat:no-repeat;
	background-position:left 0.6em;
	width:180px;
	text-align:left;
	vertical-align:top;
}

.inn-con .table2 table th p{
	font-weight:bold;
	padding:5px 5px 5px 20px;
}

.inn-con .table2 table td{
	vertical-align:top;
}

.inn-con .table2 table td p{
	font-weight:normal;
	padding:5px;
}

.inn-con .table{
	width:410px;
	float:left;
	display:inline;
}

.inn-con .table table{
	width:100%;
}

.inn-con .table table th{
	background-image:url(../image/syukuhaku/li01.png);
	background-repeat:no-repeat;
	background-position:left 0.6em;
	width:400px;
	text-align:left;
	vertical-align:top;
}

.inn-con .table table th p{
	font-weight:bold;
	padding:5px 5px 5px 20px;
}

.inn-con .table table td{
	vertical-align:top;
}

.inn-con .table table td p{
	font-weight:normal;
	padding:5px;
}

.inn-con .photo{
	width:240px;
	float:right;
	display:inline;
	text-align:center;
}

.inn-con .photo2{
	text-align:right;
}

.inn-con .photo dl{
	width:200px;
	margin:0 auto;
	text-align:left;
}

.inn-con .photo dl dt{
	font-weight:bold;
}

.inn-con .photo dl dd{
	margin-left:5px;
}


.tokusan-table{
	width:95%;
	border-top:1px solid #963;
	border-left:1px solid #963;
	margin:0 auto;
}

.tokusan-table th{
	border-bottom:1px solid #963;
	border-right:1px solid #963;
	background-color:#F5EDD8;
}

.tokusan-table th p{
	padding:2px;
}

.tokusan-table td{
	border-bottom:1px solid #963;
	border-right:1px solid #963;
	text-align:center;
}

.tokusan-table td p{
	padding:2px;
}